body {
    box-sizing: content-box;
    font-family: sans-serif;
    padding: 1em;
}

header {
    background-color: rgba(0, 162, 255, 0.5);
    color: #555;
    text-align: right;
    padding: 0.5em;
}

.hidden {
    opacity: 0;
    display: none;
}

.visible {
    opacity: 1;
    display: inline-block;
}


.oneImage {
    width: 50vh;
    border: thin solid #999;
    padding: 1em;
    margin: 0.5em 0 3em 0;
}

.oneImage img {
    width: 100%;
    border-radius: 0.5em;
}

.images {
    border: thin solid #999;
    padding: 1em;
}

.images img {
    width: 100%;
    border-radius: 0.5em;
}

.upload {
    margin-top: 1em;
}

.upload input {
    font-family: monospace;
}


